.home-popup {
    position: absolute;
    top: 40%;
    left: 10%;
    transform: translateY(-50%);
    width: min(620px, 38vw);

    padding: clamp(35px, 4vw, 55px) clamp(30px, 3vw, 45px);

    background: rgba(255,255,255,.88);

    border: 1px solid rgba(0,0,0,.5);

    box-sizing: border-box;

    z-index: 20;
}

.home-popup h2 {
    margin:0;
    font-family: 'SangBleuKingdom-Light';

    font-size:38px;
    line-height:1.15;

    font-weight:500;
}

.home-popup-line {
    height:1px;
    background:#333;
    margin:25px 0 12px;
}

.home-popup p {
    margin:0;
    font-family: 'SangBleuKingdom-Light';
    font-size: clamp(18px, 1.5vw, 24px);
    line-height:1.5;
}


.home-popup p:last-child {
    margin-top:15px;
}

.home-popup-close {
    position: absolute;
    top: 15px;
    right: 20px;
    border: 0;
    background: transparent;
    font-size: 38px;
    font-weight: 200;
    cursor: pointer;
    line-height: 1;
}

.home-popup {
    position: absolute;

    top: 40%;
    left: 10%;

    transform: translateY(-50%);

    width: min(620px, 38vw);

    padding: clamp(35px, 4vw, 55px) clamp(30px, 3vw, 45px);

    background: rgba(255,255,255,.88);
    border: 1px solid rgba(0,0,0,.5);

    box-sizing: border-box;
    z-index: 20;
}

/* Tablet */
@media (max-width: 1024px) {

    .home-popup {
        left: 6%;
        width: 55vw;
    }

}

/* Mòbil */
@media (max-width: 767px) {

    .home-popup {

        left: 5%;
        right: 5%;

        width: auto;

        top: 40%;

        padding: 35px 25px;
    }


    .home-popup h2 {
        font-size: 38px;
    }


    .home-popup p {
        font-size: 18px;
    }

}